/* file(news.css) */

.news .rss a {
	float:left;
	margin-right:.5em;
}
.news .date,
.news .back {
	font-size:.9em;
}

#content .news .date {
	background:#f1ebd5;
	font-family:'Century Gothic', Helvetica, Arial, sans-serif;
	font-style:normal;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	padding:2px 10px 3px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	display:inline;
}

#content .news .article {position:relative;}
#content .news .article .date {position:absolute; top:0; right:0;}

.news .item .shortdesc {margin-top:1em;}

.news .item {
	border-bottom:1px dotted #f1ebd5;
	clear:both;
	margin:1em 0;
}
.news .item h4 {
	font-size:.9em;
}
.news .item h4 a {
	font-size:1.3em;
}
.news .item .img img {
	float:right;
	margin:0 0 1em 1em;
	border:5px solid #f1ebd5;
	max-width:150px;
	max-height:150px;
}

#content .news .more a,
#content .news .back a {
	display:block;
	height:20px;
	text-indent:-999em;
	overflow:hidden;
}
#content .news .more a:hover,
#content .news .back a:hover {background-position:0 -20px; border:none;}
#content .news .more a:active,
#content .news .back a:active {background-position:0 -40px;}

#content .news .more a {background: url(/sites/theopshopballcomau/assets/theme/2014/images/buttons/btn_readmore.png) no-repeat 0 0; width:82px;}
#content .news .back a {background: url(/sites/theopshopballcomau/assets/theme/2014/images/buttons/back.png) no-repeat 0 0; width:82px;}


/* paging */
.news .pagerSummary {
	font-size:.9em;
	line-height:16px;
	color:#767676;
	float:left;
	margin-bottom:2em;
}
.news ul.pager {
	margin:0; padding:0;
	list-style-type:none;
	font-size:.9em;
	overflow:hidden;
	float:right;
}
.news ul.pager li {
	background:none;
	margin:0 2px; padding:0;
	display: block;
	line-height:20px; height:20px;
	float:left; text-align:center;
}
.news ul.pager li a {
	background:url(/sites/theopshopballcomau/assets/images/core/pager_bgs.gif) no-repeat 0 0;
	display: block;
	width:20px; height:20px;
}
.news ul.pager li.selected {
	background:url(/sites/theopshopballcomau/assets/images/core/pager_bgs.gif) no-repeat 0 -40px;
	cursor:default;
	color:#fff;
	width:20px;
}
.news ul.pager li a:hover {background-position:0 -20px;color:#fff;}
.news ul.pager li.next a, .news ul.pager li.prev a {
	background:none;
	width:30px;
	color:#c24a33;
}
.news ul.pager li.next a:hover, .news ul.pager li.prev a:hover {
	color:#c24a33;
	text-decoration: underline;
}